language = "C"
style = "Tag"

sys_includes = ["stdint.h", "sys/types.h", "sys/time.h"]
no_includes = true

include_guard = "_SYS_RESOURCE_H"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
include = ["rlimit", "rusage", "__ygg_rusage_t"]
